@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

*, html, body {
	margin: 0;
	padding: 0;
	font-family: "DM Sans", sans-serif;
}
a {
	transition: 0.3s;
}
img {
	width: 100%;
}
header.site-header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
}
.navbar_collapse {
	width: 100%;
}
.navbar_collapse .menu-header-menu-container {
	width: 100%;
}
.navbar_collapse .menu-header-menu-container .menu {
	display: flex;
	list-style: none;
	padding: 41px 0;
	margin: 0;
	column-gap: 50px;
	justify-content: flex-end;
}
.navbar_collapse .menu-header-menu-container .menu .menu-item a {
	font-family: DM Sans;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	color: #fff;
	padding: 18px 0;
	display: inline-flex;
	height: auto;
	text-transform: uppercase;
	line-height: 18px;
}

.navbar_collapse .menu-header-menu-container .menu .menu-item a:hover, .navbar_collapse .menu-header-menu-container .menu .menu-item.current_page_item a {
	color: #bb5b00;
}
.navbar.bg-light {
	background-color: #0009 !important;
	padding: 60px 0 0 0;
}
.navbar.bg-light .site-branding {
	min-width: 340px;
	position: relative;
	min-height: 70px;
}
.navbar.bg-light .site-branding img {
	position: absolute;
	top: -34px;
	left: 0;
	object-fit: contain;
	object-position: top;
}
a.header_btn {
	padding: 18px 25px;
	background-color: #BB5B00;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	color: #fff;
	display: inline-flex;
	line-height: 18px;
	align-items: center;
	min-width: fit-content;
	margin-left: 50px;
}
a.header_btn:hover {
	background-color: #fff;
	color: #000;
}
a.header_btn img {
	width: 20px;
	height: 20px;
	margin-left: 15px;
}
a.header_btn:hover img {
	filter: brightness(1) invert(1);
}
.site_btn {
	padding: 10px 16px;
	background-color: #BB5B00;
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
	display: inline-flex;
	column-gap: 6px;
	color: #fff;
	text-decoration: none;
	align-items: center;
}
.site_btn:hover {
	background-color: #fff;
	color: #BB5B00;
	box-shadow: 0 0 10px #BB5B003B;
}

.banner_sec {
	min-height: 100vh;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 118px 0;
	display: flex;
	align-items: flex-end;
}
.banner_sec .banner-title {
	max-width: 900px;
	margin: 0 auto;
	text-align: center;
}
.banner_sec .banner-title .title {
	font-size: 48px;
	font-weight: 700;
	line-height: 62.5px;
	color: #fff;
	text-shadow: 0 0 10px #00000063;
}
.backgroundimg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
.featured-services-sec {
	padding: 68px 0 170px;
}
.featured-services-sec::after {
	content: '';
	background-image: url('https://bvmwebsolutions.com/oaks/wp-content/uploads/2024/10/Group-108.png');
	height: 120px;
	width: 100%;
	position: absolute;
	bottom: 0px;
	left: 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	z-index: 0;
}
.sec_title {
	text-align: center;
	margin-bottom: 35px;
}
.sec_title .title {
	position: relative;
	font-size: 48px;
	font-weight: 700;
	line-height: 62.5px;
	color: #313131;
	margin: 0;
	padding-top: 20px;
}
.sec_title .title::before {
	content: '';
	background-image: url('https://bvmwebsolutions.com/oaks/wp-content/uploads/2024/10/Vector-svg.png');
	height: 12px;
	width: 66px;
	position: absolute;
	top: 0px;
	left: 50%;
	transform: translate(-50%);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.featured-services-col figure {
	overflow: hidden;
}
.featured-services-col figure img {
	height: 300px;
	object-fit: cover;
	transition: 0.3s;
}
.featured-services-col:hover figure img {
	transform: scale(1.1);
}
.col-title {
	font-size: 24px;
	line-height: 30px;
	color: #313131;
	font-weight: 600;
	margin: 0 0 5px;
}
.sub-title {
	font-size: 18px;
	color: #313131;
	line-height: 26px;
}
.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: 0 0 0 0.05rem;
}
.featured-services-col {
	padding: 0 10px;
}
.featured-services-col .sub-title p {
	margin: 0;
}
.featured-services-col .sub-title {
	margin-bottom: 24px;
}
.locations-sec {
	padding: 90px 0;
}
.locations-sec .title {
	color: #fff;
}
.locations-col iframe {
	width: 100%;
	height: 284px;
}
.locations-col .col-title {
	font-size: 18px;
	font-weight: 700;
	line-height: 26px;
	color: #fff;
}
.locations-col .sub-title {
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	color: #fff;
}
.locations-col a {
	font-size: 24px;
	font-weight: 400;
	line-height: 30px;
	color: #fff;
}
.roadways-sec {
	padding: 105px 0 0;
}
.logos_item {
	display: flex;
	align-items: end;
	justify-content: space-between;
	max-width: 1195px;
	margin: 0 auto;
	column-gap: 24px;
	flex-wrap: wrap;
}
.logos_item img {
	height: 90px;
	object-fit: contain;
	width: fit-content;
}
footer.site-footer {
	background-color: #151515;
	padding-top: 65px;
	position: relative;
	margin-top: 200px;
}
footer.site-footer::before {
	content: '';
	background-image: url('https://bvmwebsolutions.com/oaks/wp-content/uploads/2024/10/footer-shap.png');
	height: 120px;
	width: 100%;
	position: absolute;
	top: -115px;
	left: 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	z-index: 0;
}
.bottom-footer .site-info p {
	font-size: 18px;
	line-height: 24px;
	color: #686868;
}
.row.bottom-footer {
	padding-top: 30px;
	padding-bottom: 30px;
	border-top: 1px solid #686868;
}
.policy_links {
	display: flex;
	justify-content: end;
	column-gap: 10px;
	color: #686868;
	font-size: 18px;
	line-height: 24px;
}
.policy_links a {
	color: #686868;
	text-decoration: none;
}
.footer-container .menu {
	display: flex;
	list-style: none;
	padding: 41px 0;
	margin: 0;
	column-gap: 76px;
}
.footer-container .menu a {
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	color: #fff;
	padding: 18px 0;
	display: inline-flex;
	height: auto;
	line-height: 18px;
}
.footer-container {
	display: flex;
	justify-content: space-between;
	column-gap: 25px;
	align-items: center;
	padding-bottom: 90px;
}
.footerLogo img {
	min-width: 272px;
	max-width: 272px;
}
.social_link {
	display: flex;
	column-gap: 20px;
	min-width: 272px;
	justify-content: end;
}
.social_link a {
	font-size: 30px;
	color: #BB5B00;
}
.menu-item.menu-item-has-children {
	position: relative;
	padding-right: 18px;
}
.menu-item.menu-item-has-children::after {
	content: '';
	position: absolute;
	right: 0;
	top: 21px;
	width: 8px;
	height: 8px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
}
.navbar-light .navbar-toggler-icon {
	filter: invert(1);
}
.sub-menu {
	padding: 18px 20px;
	margin: 0;
	list-style: none;
	position: absolute;
	top: 40px;
	width: max-content;
	background-color: #BB5B00;
	opacity: 0;
	visibility: hidden;
	transition: 0.3s;
}
.menu-item.menu-item-has-children:hover .sub-menu {
	opacity: 1;
	visibility: visible;
}
.sub-menu .menu-item a {
	color: #ffff !important;
	padding: 10px 0 8px 0 !important;
	font-weight: 500 !important;
	width: 100%;
	font-size: 16px!important;
}

.policy_links .menu {
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	column-gap: 30px;
}
.policy_links .menu li {
	position: relative;
}
.policy_links .menu li::after {
	content: '|';
	position: absolute;
	right: -15px;
	top: 0;
}
.policy_links .menu li:last-child::after {
	display: none;
}
section.about_us {
    padding: 5rem 0;
}
/* section.inner_service {
    height: 400px;
    display: flex;
    align-items: end;
    padding: 0 0 100px 0;
} */
.employ_post {
	width: 342px;
	height: 320px;
	background-size: cover;
	background-repeat: no-repeat;
	display: flex;
	flex-direction: column;
	padding: 0 0 20px 0;
	text-decoration: none;
}
a.employ_post:hover img.img_emp {
	transform: scale(1.2);
	transition: 0.4s ease-in-out;
}

.employ_post img.img_emp {
    width: 100px;
    object-fit: contain;
    margin: auto auto 0 auto;
    text-align: center;
	transform: scale(1);
    transition: 0.4s ease-in-out;
}
.employ_wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}
.employ_wrapper .employ_post  .tirtwo {
    font-size: 24px;
    text-align: center;
    font-weight: 800;
	color: #bb5b00;
	text-shadow: 1px 2px 3px black;
    font-family: 'Room 205';
}
.gallery-wrapper {
    display: grid;
    grid-template-columns: repeat(4, auto);
    gap: 20px;
}
.gallery-wrapper img.gal_img {
    width: 100%;
    height: 450px;
    object-fit: cover;
	cursor: pointer;
}
button.filter-btn {
    color: #FFFFFF !important;
    background-color: #c63726 !important;
    border-color: #c63726 !important;
    padding: 13px 25px;
    border-radius: 4px;
    margin-bottom: 15px;
    display: inline-block;
    text-decoration: none;
}
.form_ {  /* border: 1px solid; */
    border: 1px solid transparent;
    padding: 60px;
    border-radius: 20px;
    margin: 50px 0;
    -webkit-box-shadow: 0 0 18px 0 rgba(225, 0, 10, .45);
    -moz-box-shadow: 0 0 18px 0 rgba(225, 0, 10, .45);
    box-shadow: 0 0 18px 0 rgb(187 91 0);
}
.form_ .form_header {
    text-align: center;
    text-transform: uppercase;
}
.form_ .semi_title p {
    margin: 0;
}
.form_ .form_header  h1 ,
.form_ .form_header h4 { 
	font-weight: 900!important;
	font-family: 'Room 205';
	text-transform: uppercase;
}
.form_ h4.sub_title span {
	color: #c63726!important;
}
.form_ .forminator-ui#forminator-module-192.forminator-design--default .forminator-button-upload ,
.form_ .forminator-ui#forminator-module-192.forminator-design--default .forminator-button-submit {
    background-color: #bb5b00;
}
.form_  .forminator-ui#forminator-module-192.forminator-design--default .forminator-input  {
	background-color: #fff!important;
}
.footer-container .menu a:hover {
	color: #fff!important;
}
@media (min-width: 1620px) {
	.container {
		max-width: 1600px;
	}
}

@media only screen  and (max-width: 1619px) {
	
	.navbar_collapse .menu-header-menu-container .menu {
		column-gap: 30px;
		padding: 20px 0;
	}
	.navbar.bg-light .site-branding img {
		top: -13px;
	}
	.navbar.bg-light .site-branding {
		min-width: 190px;
	}
	.navbar_collapse .menu-header-menu-container .menu .menu-item a {
		font-size: 16px;
		font-weight: 600;
	}
	.footer-container .menu {
		column-gap: 30px;
	}
	.footerLogo img {
		min-width: 190px;
		max-width: 190px;
	}
	.footer-container .menu a {
	  font-size: 16px;
	  font-weight: 600;
	}
	.social_link {
		min-width: auto;
	}
}
@media only screen  and (max-width: 1440px) {
	.employ_wrapper {
    	grid-template-columns: repeat(3, 1fr);
	}
    .employ_post {
    	width: 100%;
	}
}

@media only screen  and (max-width: 1400px) {
	.inner_page {
		height: 330px!important;
	}
}
@media only screen  and (max-width: 1024px) { 
	.footer-container {
		display: flex;
		
		flex-direction: column;
	}
	.footer-container .menu {
		display: flex;
		
		text-align: center;
		flex-direction: column;
	}
	.social_link {
		
		justify-content: center;
	}
	.navbar_collapse {
		width: 100%;
		display: flex;
	}
	.inner_page {
		height: 314px!important;
	}
}
@media only screen  and (max-width: 768px) { 

	.navbar_collapse {
        flex-direction: column;
    }
	.container {
		width: 100%;
	
	}
	.navbar.bg-light {
		background-color: #0009 !important;
		padding: 60px 0 20px 0;
	}
	.navbar_collapse .menu-header-menu-container .menu {
		justify-content: center;
	}
    .employ_wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
	}
}
@media only screen  and (max-width: 664px) { 
	.navbar_collapse .menu-header-menu-container .menu {
		flex-direction: column;
		padding: 40px;
	}
	 .employ_wrapper {
        grid-template-columns: repeat(1, 1fr);
	}
}
@media only screen  and (max-width: 425px) { 
	.navbar_collapse .menu-header-menu-container .menu {
		text-align: center;
	}
	.logos_item img {
		height: 90px;
		object-fit: contain;
		width: fit-content;
		margin: auto;
	}
	.logos_item {
		display: grid;
		align-items: center;
		justify-content: center;
		max-width: 1195px;
		margin: 0 auto;
		gap: 24px;
		flex-wrap: wrap;
		grid-template-columns: repeat(1, auto);
	}
	.gallery-filter {
		text-align: center;
	}
	.gallery-wrapper {
		display: grid;
		grid-template-columns: repeat(1, auto);
		gap: 20px;
	}
	.inner_page {
        height: 250px !important;
		padding: 0 0 40px 0!important;
    }
	.employ_wrapper {
		display: grid;
		grid-template-columns: repeat(1, auto);
		gap: 20px;
		justify-content: center;
	}
	.about-info ,
	h2.acf-about-title {
		text-align: center;
	}
	.menu-item.menu-item-has-children {
		padding: 0;
	}
	.menu-item.menu-item-has-children::after {
		left: 60%;
	}
	.sub-menu {
		left: 38%;
	}
	
	a.header_btn {
		margin-left: 0!important;
	}
	section.about_us {
		padding: 3rem 0;
	}
}